Subject: Re: PATCH: add ppc PVR register values for 7447A and 7457 CPUs

From: James Chapman <[email-masked]>
Date: Thu, 24 Feb 2005 09:01:50 +0000

Tom Rini wrote:

> On Wed, Feb 23, 2005 at 08:48:25PM +0000, James Chapman wrote:
> 
>>Signed-off-by: James Chapman <[email-masked]>
>>
>>Trivial patch to add 7447A and 7457 CPU defs.
> 
> 
> Why?  Most of the PVR definitions here can be removed (*muttering about
> 85xx ones being added).
> 

I'm in the process of submitting a patch for a new board (Radstone
PPC7D). Since other boards test CPU type using definitions in this file,
I was trying to be consistent.

If the community don't think those definitions are useful, I'll just
move the ones I need into my board support stuff.

-- 
James Chapman
PGP key : http://www.katalix.com/~jchapman/pgpkey.txt